/**
This css is copyright 2004 Joseph Hallahan
*/

/**Structure tags*/


/**Header styles*/



#stripes
{
	height: 30px;
	background: url("images/mainTop.gif") top left repeat-x;
	margin-right: 3px;
	margin-left: 3px;
}


#topDecoration
{
	height: 15px;
	background: url("images/line.gif") bottom left repeat-x;
	margin-right: 3px;
	margin-left: 3px;
}



#logo
{
	position: absolute;
	top: 50px;
	width: 434px;
	height: 34px;
	margin: 0; padding: 0;
	
	background: url("images/tdblogo.jpg") top left no-repeat;
}



#banner
{
	position: absolute;
	top: 75px;
	width: 434px;
	height: 34px;
	margin: 0; padding: 0;
	left: 3px;
	
	
	background: url("images/banner.gif") bottom left no-repeat;
}


#freeMessage
{
	position: absolute;
	top: 95px;
	margin: 0; padding: 0; 
	right: 180px;
	width: 100;
	height: 11px;
}



#advertising
{
	position: absolute;
	top: 52px;
	margin: 0; padding: 0; 
	right: 3px;
	width: 174px;
	height: 11px;
}

#support
{
	position: absolute;
	top: 35px;
	margin: 0; padding: 0; 
	right: 3px;
	width: 174px;
	height: 11px;
	background-color: #fff;
}


#underAd
{
	
	position: absolute;
	top: 103px;
	margin: 0; padding: 0; 
	right: 3px;
	width: 174px;
	height: 1px;
	
	border-bottom: solid 1px #B8C7CB;
}


#underHeader
{
	
	height: 65px;
	padding: 0px;
	margin-right: 3px;
	margin-left: 3px;
	
	border-bottom: solid 1px #B8C7CB;
}


#date
{
	position: absolute;
	top: 115px;
	width: 434px;
	height: 34px;
	margin: 0; padding: 0;
	left: 3px;
	
	text-transform: uppercase;
	color: #808080;
	font-family: Sans-Serif;
	font-size: 9px;
}



#message
{
	position: absolute;
	top: 115px;
	margin: 0; padding: 0; 
	right: 177px;
	width: 300px;
	height: 11px;
	
	
	background: url("images/message.gif") bottom right no-repeat;
}



#mainBase
{
	height: 28px;
	background: url("images/mainBase.gif") bottom left repeat-x;
	padding: 0px;
	margin:0px;
	margin-right: 3px;
	margin-left: 3px;
}





div.base 
{
	height: 30px;
	background: url("images/mainBase.gif") top left repeat-x;
	width: 100%;
}



div.deco 
{
	background: url("images/line.gif") top left repeat-x;
	height: 4px;
	margin: 0px;

	padding: 0px;
	padding-bottom: 5px;
}




div.pubBox a
{
	text-decoration: none;
	color: #B40006;
	font-size: 9px;
	font-family: Arial, Sans-Serif;
	line-height: 5px;

}


div.pubBox a:hover
{

	color: #DAAF02;


}


div.pubBox 
{
	width: 250px;
	padding: 0px;
	margin: 0px;
	float: left;
	height: 15px;
	padding-top: 5px;
	

	padding-left: 15px;
	padding-right: 15px;
	
}

.logoWrapper div
{

	width: 434px; 
	float: left;
	margin-left: 3px;
	margin-right: 3px;

}


div.wrapper 
{
	min-width: 760px;
}

div.orangeBar 
{
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
	background-color: #FFF;
	height: 20px;
	margin-left: 3px;
	margin-right: 3px;
}





#mainContent
{
	background-color: #F8F9FA;
	margin: 0px;
	padding: 0px;
	width: 100%;
	
}

#mainContent p
{
	line-height: 18px;
}





#middle 
{
	position:relative;
	
	width: auto;
	height: 300px;	
	/*min-width: 300px;  won't work in ie, but worth it for everyone else */
	margin:	0 180px;
	padding: 0;
	padding-top: 1px;padding-top: 1px;
	
}


div.line
{
	
	height: 1px;
	padding: 0px;
	margin-right: 3px;
	margin-left: 3px;
	
	border-bottom: solid 1px #B8C7CB;
}

div.decHeader 
{
	margin-left: 3px;
	margin-right: 177px;
}




#left 
{
	position: absolute;
	left: 3px;
	top: 140px;
	
	width:174px;
	margin:0; padding:0;
}
	
#right 
{
	position: absolute;
	right: 3px;
	top: 140px;
	/**float:right;*/
	
	width:174px;
	margin:0; padding:0;
	z-index: 3;
}



div.cleaner 
{
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
}

/**Redefinition of stand*/


body
{
	font:9pt Georgia, Serif;
	color: #808080;
	margin: 0;
	padding: 0;
	
}


a
{
	font:9pt Georgia, Serif;
	color: #808080;
	font-weight: bold;

}


a:hover
{
	color: #DAAFO2;
}

.blueA
{
	font:9pt Georgia, Serif;
	color: #7899a1;
	font-weight: bold;

}

.blueA:hover
{
}


body a:visited
{
	color: #DAAFO2;
}



h1
{
	font-family: Arial, Sans-Serif;
	font-size: 11pt;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}

h2
{
	font-family: Arial, Sans-Serif;
	font-size: 8pt;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
}


p
{ 
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

hr
{
	border: solid 2px #fff;
}


img

{
	border: 0;
}


p.error 
{
	color: #660000;
	border: dotted 1px #252525;
	font-family: sans-serif;
	margin: 5px;
	padding: 5px;
	margin-left: 15px;
}




#footerText
{
	font-size: 9px;
	font-family: Arial, Sans-Serif;
	margin: 0px;
	padding-left: 15px;
	padding-top: 5px;
}

.footerLink

{
	font-size: 9px;
	font-family: Arial, Sans-Serif;
	font-weight: bold;
}








div.articleText 
{
	margin-left: 15px;
	padding-right: 15px;
}






#home  a 
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/home.gif") top left no-repeat;
	padding-bottom: 4px;
}






#home a:hover 
{
   background-position: -174px 0;
}

























#subscribe a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/subscribe.gif") top left no-repeat;
	padding-bottom: 4px;
}



#subscribe a:hover 
{
   background-position: -174px 0;
}

#ourBrief a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/ourBrief.gif") top left no-repeat;
	padding-bottom: 4px;
}



#ourBrief a:hover 
{
   background-position: -174px 0;
}

#publications a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/subscribe.gif") top left no-repeat;
	padding-bottom: 4px;
}



#publications a:hover 
{
   background-position: -174px 0;
}

#publications a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/publications.gif") top left no-repeat;
	padding-bottom: 4px;
}



#publications a:hover 
{
   background-position: -174px 0;
}

#archive a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/archive.gif") top left no-repeat;
	padding-bottom: 4px;
}



#archive a:hover 
{
   background-position: -174px 0;
}

#contact a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/contact.gif") top left no-repeat;
	padding-bottom: 4px;
}

#contact a:hover 
{
   background-position: -174px 0;
}

#aboutYou a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/aboutYou.gif") top left no-repeat;
	padding-bottom: 4px;
}

#aboutYou a:hover 
{
   background-position: -174px 0;
}


#heading
{
	margin: 0 0 0 0px;
	padding: 0px;
	height: 18px;
	background-color: #BBCCD0;
}


















/** -------------------------------------------------------------*/

#currentIssues a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/currentIssues.gif") top left no-repeat;
	padding-bottom: 4px;
}

#currentIssues a:hover 
{
   background-position: -174px 0;
}

#bigIssues a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/bigIssues.gif") top left no-repeat;
	padding-bottom: 4px;
}

#bigIssues a:hover 
{
   background-position: -174px 0;
}


#briefThought a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/briefThought.gif") top left no-repeat;
	padding-bottom: 4px;
}

#briefThought a:hover 
{
   background-position: -174px 0;
}

#dailyBlog a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/theDailyBlog.gif") top left no-repeat;
	padding-bottom: 4px;
}

#dailyBlog a:hover 
{
   background-position: -174px 0;
}


#feedbackButton a
{
	height: 17px;
	width: 174px;
	display: block;
	background: url("images/feedback.gif") top left no-repeat;
	padding-bottom: 4px;

}

#feedbackButton a:hover 
{
   background-position: -174px 0;
}

#enlargeWrapper
{
	border-top: solid 1px #7899A1; 
	margin-top: 10px;
}


#enlarge a
{
	float: right;
	height: 25px;
	width: 51px;
	display: block;
	background: url("images/enlarge.gif") top left no-repeat;
}

#enlarge a:hover 
{
   background-position: -51px 0;
}


/** -------------------------------------------------------------*/




#feedback, #thought
{
	background-color: #FAF4DB;
	padding: 5px;
	margin: 0px;
	margin-bottom: 5px;
	font: 8pt/1.5 Georgia, Serif;
}







.moreLink
{
	color: #B40006;
	font:7pt/ Georgia, Serif;
	
}



#comic
{
	width: 174px;
	margin-top: 25px;
	border-bottom: solid 1px #7899A1;
	margin-bottom: 15px;
}



#issue, #category
{
	
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: 7px;
	/**height: 28px;*/
	margin: 0px;	
	border-bottom: solid 1px #B8C7CB;
	background-color: #EAEEEF;
	display: block;

	
}




.issue a, .category a
{
	font-family: Arial, Sans-Serif;
	font-size: 9pt;
	text-decoration: none;
	color: #999999;
	padding-left: 15px; 
	display: block;
	
}

#issue a:hover, #category a:hover
{
	color: #B40006;
	font-size: 9pt;
}



.spacer
{
	height: 7px;
	
}






.searchLink, .searchLink a
{
	font-family: Sans-Serif;
	font-size: 10spx;
}




#middle .listLink 
{
	text-decoration: none;
	color: #B40006;
	font-size: 9px;
	font-family: Arial, Sans-Serif;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	
}









#middle .articleLink
{
	text-decoration: none;
	text-transform: uppercase;
	color: #B40006;
	font-size: 9px;
	font-family: Arial, Sans-Serif;
	margin-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	
}



/** -----------------------------------------------------*/ 








#left #base, #right #base, #middle #base
{
	height: 30px;
	background: url("images/mainBase.gif") top left repeat-x;
	margin-right: 0px;
	margin-left: 0px;
}








#left #deco, #right #deco
{
	height: 15px;
	background: url("images/line.gif") top left repeat-x;
	margin-right: 0px;
	margin-left: 0px;
}